Subject: [lojban] Re: ".i la lojban(.) mo"

From: Jordan DeLong <[email-masked]>
Date: Tue, 3 Dec 2002 23:43:34 -0600

On Tue, Dec 03, 2002 at 10:35:56PM +0000, Jorge Llambias wrote:
> la robin.tr cusku di'e
> >Only if you're Jorge, perhaps ;-). Spaces in Lojban are only there for
> >typographic reasons - they don't assume anything in terms of diction.
> >IMHO, it's more permissible to omit spaces than to omit full stops.
> 
> Spaces are obligatory after gismu, lujvo and fu'ivla, unless you
> use capital letters to mark stress. Full stops, on the other hand,
> can be safely omitted always if you don't run words together.

Doesn't change that text without dots looks like total malkalci.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku